.video-test-hero {
  isolation: isolate;
}

.video-test-hero__video {
  position: absolute;
  z-index: -2;
  inset: 0;
  width: 100%;
  max-width: none;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

body[data-route="/"] .bannerHero.video-test-hero.bg-overlay-black-60::before {
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.3);
}

.video-test-hero .bottom-curves .curve-2,
.video-test-hero .bottom-curves .curve-3 {
  display: none;
}

@media (prefers-reduced-motion: reduce) {
  .video-test-hero__video {
    display: none;
  }
}
